# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.19.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/a76bf1cb5063b5664e1c6440e78057f0b86e6e27/windows/quick-lint-js.msix
  InstallerSha256: b8d5a9f2aedb1011d9100cdfe65f65caab3431ce88ad6e05631d682e06f7a602
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
